

/* container_inner
--------------------------------------------------------- */
	#container_inner{
		position:relative;
	}

	#container_inner .plan_image01{
		position:absolute;
		top:244px;
		left:150px;
	}


/* contents
--------------------------------------------------------- */
#contents .text{
	padding-bottom:35px;
	text-align:center;
	}
	
.attention{
	width:700px;
	padding-bottom:40px;
	font-size:80%;
	text-align:left;
	}
	
.attentionH{
	text-align:left;
	padding-bottom:10px;
	color:#214548;
	font-weight:bold;
	}

.course_img{
	float:right;
	padding:0 80px 0 0;
}


.column_box{
	padding:20px;
	margin: 0 30px 30px 40px;
	border:solid 4px #214548;
	background: rgb(255, 255, 255); /* IE6, 7向け */  
    background: rgba(255, 255, 255, 0.5);  
	color:#214548;
	font-weight:bold;
	text-align: center;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

.attention_box{
	padding:0;
	margin: 0 0 0 40px;
}

	 
	 